<!DOCTYPE html>
<html lang="fr">
<head>
	<title>Flex 21 wrap</title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/css/main-21.css">
</head>
<body>


<div class="parent">
	<div class="child">1</div>
	<div class="child">2</div>
	<div class="child">3</div>
	<div class="child">4</div>
	<div class="child">5</div>
	<div class="child">6</div>
	<div class="child">7</div>
	<div class="child">8</div>
	<div class="child">9</div>
	<div class="child">10</div>
</div>

<div class="parent-02">
	<div class="child-02">1</div>
	<div class="child-02">2</div>
	<div class="child-02">3</div>
	<div class="child-02">4</div>
	<div class="child-02">5</div>
	<div class="child-02">6</div>
	<div class="child-02">7</div>
	<div class="child-02">8</div>
	<div class="child-02">9</div>
	<div class="child-02">10</div>
</div>


<div class="parent-03">
	<div class="child-03">1</div>
	<div class="child-03">2</div>
	<div class="child-03">3</div>
	<div class="child-03">4</div>
	<div class="child-03">5</div>
	<div class="child-03">6</div>
	<div class="child-03">7</div>
	<div class="child-03">8</div>
	<div class="child-03">9</div>
	<div class="child-03">10</div>
</div>




</body>
</html>